Re: AP V2 ASCOM driver v5.30.07 available for download


Bruce Donzanti
 

Hi Ray

I tried to download the new version several times (I have a GTOCP4) but keep getting the same message:

The following applications are using files that need to be updated by Setup.  It is recommended that you allow Setup to automatically close these applications.  After the installation has completed, Setup will attempt to restart the applications.

AstroPhysics V2 ASCOM Mount Drive
APSetup

I clicked NEXT as the Automatically close the applications radio button was filled in.  However, when I did that, a second message popped up: 
Setup was unable to automatically close all applications.  It is recommended that you close all applications using files that need to be updated by Setup before continuing.

So, not sure how to proceed as I am not usually a windows user and don't want to mess things up.  I just hit abort.  How should I proceed?

Bruce 




On Sat, Feb 29, 2020 at 7:18 PM Ray Gralak <groups3@...> wrote:
Hello all,

The Astro-Physics V2 ASCOM driver v5.30.07 and documentation is available for download at this link:

https://www.gralak.com/apdriver

This version is *required* for Mach 2 mounts and highly recommended for all other Astro-Physics mounts with GTOCP1 through GTOCP5
control boxes.

-Ray Gralak
Author of APCC (Astro-Physics Command Center): http://www.astro-physics.com/index.htm?products/accessories/software/apcc/apcc
Author of PEMPro V3:  https://www.ccdware.com
Author of Astro-Physics V2 ASCOM Driver: https://www.siriusimaging.com/apdriver




Join main@ap-gto.groups.io to automatically receive all group messages.